uuid: 67a29021-f4ba-4b81-a303-cd14048ca9cd
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.pt_video.field_video
    - paragraphs.paragraphs_type.pt_video
  module:
    - media_library
id: paragraph.pt_video.default
targetEntityType: paragraph
bundle: pt_video
mode: default
content:
  field_video:
    type: media_library_widget
    weight: 0
    region: content
    settings:
      media_types: {  }
    third_party_settings: {  }
hidden:
  created: true
  status: true
